<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilos_index.css">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <link rel="shortcut icon" href="img/img_logo_tizz.ico">
    <title>Clínica</title>
</head>
<body>
  <div class="fondo_imagen">
    <p align="right">
      <img src="img/img_logo_tizz@2x.png" alt="" height="120" width="120">
    </p>
    <section class="form-register">
        <h2>Bienvenido</h2>
        <form action="validar.php" method="post">
          <label for="" class="label">Usuario</label>
          <input class="controls" type="text" name="usuario" id="usuario" placeholder="Usuario" required>
          <label for="" class="label">Contraseña</label>
          <input class="controls" type="password" name="password" id="password" placeholder="Contraseña" required>
          <input class="botons" type="submit" name="enviar" value="Iniciar Sesión">
        </form>
        <p class="olvido"><a href="#">Olvide la contraseña</a></p>
      </section>
  </div>
</body>
</html>